# Mystic's Items
Adds 40 new items!  

![GIF preview of some of the item models](https://i.imgur.com/8OOURv4.gif)  
![Table with the info about all the items in the mod](https://i.imgur.com/9KMUL8u.png)  

### Important notes
#### Manual installation
Extract all files from the downloaded archive into a new folder called "TheMysticSword-MysticsItems" in the plugins folder.  
#### Multiplayer
Make sure that your config matches with the configs of other players in the lobby.  

### Discussion & feedback
Please visit the [Discussion Board on itch.io](https://themysticsword.itch.io/ror2-mystics-items/community)!

### Bug reports
If you encounter an issue with the mod (bug, typo, mistranslation, incompatibility with another mod, etc.), report it on the [issue tracker](https://github.com/TheMysticSword/MysticsItems/issues) and make sure that a similar issue isn't open at the moment.  
Consider providing an output log in your bug report to make the fixing process easier.  
Make only one issue per bug.  
You can also report the bug on the [itch.io board](https://itch.io/board/1788781/issue-tracker) if you don't have an account on GitHub but have one on itch.io.

### Configuration
The mod creates several config files on the first launch:
* MysticsItems_General.cfg - general mod settings
* MysticsItems_Balance.cfg - item and equipment value tweaking

### Mod compatibility
This mod supports ItemStats, Risk of Options and adds item displays for SniperClassic.  
If you want to add Mystic's Items support for your own mod, read [this document](https://github.com/TheMysticSword/MysticsItems/blob/main/FORMODDERS.md).

### Languages
The mod is available in English, Russian, French, Spanish, Simplified Chinese and Portuguese.  
Turkish translation will be brought back in the future.

### Donations
The credits section below includes some of the team members' personal donation links.  
Please note a few things before making a donation:
* This mod is **completely free** - none of its features require paying money and never will. ​You will not get any special perks, benefits or rewards for donating.​
* Donations through each link go **specifically to that individual team member** and **not** to the team as a whole.​

# Credits
#### Main team
TheMysticSword ([donations](https://boosty.to/themysticsword)) - Coding, Russian translation  
Marwan60 - Modelling  
Omar Faruk - Turkish translation (for version 1.1.13)  
Vyrael ([donations](https://ko-fi.com/vyrael_)) - French translation  
RCaled - Spanish translation  
Acroptf8 - Simplified Chinese translation  
Olek - Portuguese translation
#### External assets
Contains sounds from [freesound.org](https://freesound.org/):  
["tim ring tone sharp.wav"](https://freesound.org/people/martian/sounds/19308/) by [Martin Chappell (martian)](https://freesound.org/people/martian/)  
["Fireworks Crackle"](https://freesound.org/people/16FThumaF/sounds/505264/) by [16FThumaF](https://freesound.org/people/16FThumaF/)  
["big thud2.wav"](https://freesound.org/people/Reitanna/sounds/332668/) by [Reitanna Seishin](https://freesound.org/people/Reitanna/)  
["Nuclear Alarm"](https://freesound.org/people/plasterbrain/sounds/242856/) by [plasterbrain](https://freesound.org/people/plasterbrain/)  
["01 Whoosh,Metal,Alien.wav"](https://freesound.org/people/Framing_Noise/sounds/256911/) by [Beatrix Moersch (Framing Noise)](https://freesound.org/people/Framing_Noise/)  
["Bubbles 004.wav"](https://freesound.org/people/ristooooo1/sounds/539819/) by [ristooooo1](https://freesound.org/people/ristooooo1/)  
["Sweep Downwards.wav"](https://freesound.org/people/stair/sounds/387552/) by [Alastair Pursloe (stair)](https://freesound.org/people/stair/)  
["Clock ticking"](https://freesound.org/people/Mortifreshman/sounds/237210/) by [Mortifreshman](https://freesound.org/people/Mortifreshman/)  
["Metronome.wav"](https://freesound.org/people/Druminfected/sounds/250552/) by [Druminfected](https://freesound.org/people/Druminfected/)  
["Single Kick (Reverb).wav"](https://freesound.org/people/YellowTree/sounds/172709/) by [YellowTree](https://freesound.org/people/YellowTree/)  
["Short Success Sound Glockenspiel Treasure Video Game.mp3"](https://freesound.org/people/FunWithSound/sounds/456965/) by [FunWithSound](https://freesound.org/people/FunWithSound/)  
["Synth Bass Drop Impact"](https://freesound.org/people/AlexLane/sounds/475005/) by [AlexLane](https://freesound.org/people/AlexLane/)  
["Crystallized madness"](https://freesound.org/people/Euphrosyyn/sounds/454600/) by [Corentin Jouet (Euphrosyyn)](https://freesound.org/people/Euphrosyyn/)  
["Anime_drama_shing_sword_2.wav"](https://freesound.org/people/Euphrosyyn/sounds/529019/) by [Corentin Jouet (Euphrosyyn)](https://freesound.org/people/Euphrosyyn/)  
["Sword Unsheath"](https://freesound.org/people/lucabia/sounds/276872/) by [lucabia](https://freesound.org/people/lucabia/)  
["Anime_teleport_sounds"](https://freesound.org/people/Euphrosyyn/sounds/592787/) by [Corentin Jouet (Euphrosyyn)](https://freesound.org/people/Euphrosyyn/)  
["Suzuki1250BanditStart.wav"](https://freesound.org/people/Sclolex/sounds/211667/) by [Sclolex](https://freesound.org/people/Sclolex/)  
["Chair Thrown, Crash, bolt fell out after crash.wav"](https://freesound.org/people/issalcake/sounds/115918/) by [issalcake](https://freesound.org/people/issalcake/)  
["Food Processor Speed 1"](https://freesound.org/people/robertsvard/sounds/353528/) by [robertsvard](https://freesound.org/people/robertsvard/)  
["Button 02.wav"](https://freesound.org/people/JarredGibb/sounds/219479/), ["Button 03.wav"](https://freesound.org/people/JarredGibb/sounds/219478/) & ["Button 04.wav"](https://freesound.org/people/JarredGibb/sounds/219477/) by [JarredGibb](https://freesound.org/people/JarredGibb/)  
["44_Espada_Clavandose.wav (Sword Clash)"](https://freesound.org/people/Atrius1/sounds/470175/) by [Atrius1](https://freesound.org/people/Atrius1/)  
["High Voltage Sparks 3x"](https://freesound.org/people/Kinoton/sounds/499690/) by [Kinoton](https://freesound.org/people/Kinoton/)  
["Zap.ogg"](https://freesound.org/people/egomassive/sounds/536741/) by [egomassive](https://freesound.org/people/egomassive/)  
  
Sounds from the [Disc Room Game Jam audiopack](https://discroom.com/game-jam-tutorial-audio.zip) by [doseone](https://doseone.bandcamp.com/)  
Multiple sounds made with [sfxia](https://rxi.itch.io/sfxia) by [rxi](https://rxi.itch.io/)  
Contains assets from [FreePBR.com](https://freepbr.com/)  
Contains assets from [ambientCG.com](https://ambientcg.com/), licensed under CC0 1.0 Universal.

# Changelog
#### 2.0.17:
* Added logbook entry for From Omar With Love
* Metronome:
	* Effect reworked - now creates a rhythm indicator that adds +0.2% crit chance until the end of the stage if a non-Primary skill is used in time with rhythm
	* Rhythm indicator is now faded to be less distracting
* Fragile Mask:
	* No longer has a 1 second lingering effect after disabling, allowing you to quickly turn it off in response to an incoming attack
	* Can be reverted in the balance config
	* Cooldown changed from 0s to 3s to make the initial activation more risky
* Enemies marked by the Faulty Spotter now trigger the extra arrows from Huntress's Flurry as if the attack was a random crit
* Contraband Gunpowder no longer hits the owner with the Artifact of Chaos
* Potentially fixed Hiker's Backpack giving infinite skill charges with certain mods
* Fixed Legendary Mask being misplaced and absurdly big on Void Fiend
* Fixed Metronome playing sounds for NPC allies that have it
* Removed the "orange" world display from Crystallized World
  
(Previous changelogs can be found [here](https://github.com/TheMysticSword/MysticsItems/blob/main/CHANGELOG.md))

![](https://i.imgur.com/gBBfdeO.png)
